This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 152942 - Add a section talking about repositories.
Add a section talking about repositories.
Status: CLOSED WORKSFORME
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://fedoraproject.org/wiki/FedoraD...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-03-30 22:57 EST by Phil Schaffner
Modified: 2007-04-18 13:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-20 06:44:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Information on add-on repositories. (1.89 KB, text/plain)
2005-03-30 22:57 EST, Phil Schaffner
no flags Details

  None (edit)
Description Phil Schaffner 2005-03-30 22:57:33 EST
Description of problem, bug, incorrect information, or enhancement request:

Add a section with links, about additional repositories.

Version of release notes this bug refers to:

FC4test1

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes
Comment 1 Phil Schaffner 2005-03-30 22:57:34 EST
Created attachment 112500 [details]
Information on add-on repositories.
Comment 2 Karsten Wade 2005-04-06 17:06:55 EDT
This is probably not possible as written.  If the repositories contain packages
that have questionable or problematic legal concerns, Fedora cannot be
associated with them.

In the docs project the method we hit upon was to suggest search terms to use on
a favorite search engine.  Again, specific package names should not be mentioned.

I have to look around more and see how this is being handled.  I do have a
fairly clear idea of how Red Hat's legal team wanted it handled, at least in
terms of direct mentions in documentation about where to get e.g. mp3 plug-ins
for XMMS.
Comment 3 Phil Schaffner 2006-08-20 06:44:10 EDT
This has been hanging around long enough - probably obsoleted by the WiKi.

Note You need to log in before you can comment on or make changes to this bug.